<?php

/**
 * -----------------------------------------------------------------------------
 * Generated 2021-01-30T14:50:30+01:00
 *
 * DO NOT EDIT THIS FILE DIRECTLY
 *
 * @item      sites.default.name
 * @group     site
 * @namespace null
 * -----------------------------------------------------------------------------
 */
return [
    'sites' => [
        'default' => [
            'name' => 'portfolio',
        ],
    ],
];
